@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600&display=swap");
* {
  font-family: 'Nunito', sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
}

#logo{
  margin: 10px 34px;
}
#logo img{
  height: 59px;
  margin: 3px 6px;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
}

html::-webkit-scrollbar {
  width: 1rem;
}

html::-webkit-scrollbar-track {
  background: transparent;
}

html::-webkit-scrollbar-thumb {
  background: #0eb582;
}

section {
  padding: 5rem 10%;
}

.heading-link {
  text-align: center;
  background: url(../Images/heading-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}

.heading-link h3 {
  font-size: 4rem;
  text-transform: capitalize;
  color: #444;
}

.heading-link p {
  font-size: 2rem;
  line-height: 2;
  color: #777;
}

.heading-link p a {
  color: #0eb582;
}

.heading-link p a:hover {
  text-decoration: underline;
}

.heading {
  text-align: center;
  margin-bottom: 3rem;
  font-size: 3.5rem;
  text-transform: capitalize;
  color: #444;
}

.btn {
  display: inline-block;
  margin-top: 1rem;
  padding: 1rem 3rem;
  font-size: 1.8rem;
  border: 0.1rem solid #0eb582;
  background: #f0fdfa;
  color: #0eb582;
  cursor: pointer;
  text-transform: capitalize;
}

.btn:hover {
  background: #0eb582;
  color: #fff;
}

.header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  -webkit-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
          box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  padding: 2rem 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1000;
}

.header .logo {
  margin-right: auto;
  font-size: 2.5rem;
  text-transform: capitalize;
  color: #444;
  font-weight: bolder;
}

.header .logo i {
  color: #0eb582;
}

.header .navbar {
  position: relative;
}

.header .navbar #close-navbar {
  position: absolute;
  top: 1.5rem;
  right: 2rem;
  font-size: 4rem;
  cursor: pointer;
  color: #444;
  display: none;
}

.header .navbar #close-navbar:hover {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.header .navbar a {
  margin-right: 2rem;
  font-size: 2rem;
  text-transform: capitalize;
  color: #444;
}

.header .navbar a:hover {
  color: #0eb582;
}

.header .icons div {
  cursor: pointer;
  font-size: 2.5rem;
  color: #444;
  margin-left: 1.5rem;
}

.header .icons div:hover {
  color: #0eb582;
}

.header #menu-btn {
  display: none;
}

.account-form {
  position: fixed;
  top: 0;
  right: -105%;
  width: 35rem;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  gap: 2rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  z-index: 1200;
  padding: 2rem;
  text-align: center;
}

.account-form.active {
  right: 0;
  -webkit-box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.8);
          box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.8);
}

.account-form #close-form {
  position: absolute;
  top: 1.5rem;
  right: 2.5rem;
  font-size: 4rem;
  cursor: pointer;
  color: #444;
}

.account-form #close-form:hover {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.account-form form {
  border: 0.1rem solid #0eb582;
  padding: 2rem;
  display: none;
}

.account-form form.active {
  display: block;
}

.account-form form h3 {
  font-size: 2.5rem;
  text-transform: capitalize;
  color: #444;
  padding-bottom: .5rem;
  text-transform: uppercase;
}

.account-form form .box {
  width: 100%;
  padding: 1.2rem 1.4rem;
  border: 0.1rem solid #0eb582;
  font-size: 1.6rem;
  margin: .7rem 0;
}

.account-form form .flex {
  padding: 1rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: .5rem;
}

.account-form form .flex label {
  font-size: 1.5rem;
  color: #777;
  cursor: pointer;
}

.account-form form .flex a {
  font-size: 1.5rem;
  color: #777;
  margin-left: auto;
}

.account-form form .flex a:hover {
  text-decoration: underline;
  color: #0eb582;
}

.account-form form .btn {
  width: 100%;
}

.account-form .buttons .btn {
  margin: 0 .5rem;
}

.account-form .buttons .btn.active {
  background: #0eb582;
  color: #fff;
}

.home {
  padding: 0;
}

.home .slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 60rem;
  background-size: cover !important;
  background-position: center !important;
}

.home .slide .content {
  width: 50rem;
}

.home .slide .content h3 {
  font-size: 5rem;
  text-transform: capitalize;
  color: #444;
  color: #fff;
}

.home .slide .content p {
  font-size: 1.6rem;
  line-height: 2;
  color: #777;
  color: #eee;
  padding: 1rem 0;
}

.swiper-pagination-bullet-active {
  background: #0eb582;
}

.subjects .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(16rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
  gap: 2rem;
}

.subjects .box-container .box {
  padding: 3rem 2rem;
  text-align: center;
  border: 0.1rem solid #0eb582;
  background: #f0fdfa;
  cursor: pointer;
}

.subjects .box-container .box:hover {
  background: #0eb582;
}

.subjects .box-container .box:hover h3 {
  color: #fff;
}

.subjects .box-container .box:hover p {
  color: #eee;
}

.subjects .box-container .box img {
  height: 10rem;
  margin-bottom: .7rem;
}

.subjects .box-container .box h3 {
  font-size: 1.7rem;
  text-transform: capitalize;
  color: #444;
  padding: .5rem 0;
}

.subjects .box-container .box p {
  font-size: 1.5rem;
  line-height: 2;
  color: #777;
}


.home-courses .slide {
  text-align: center;
  position: relative;
  background: #f0fdfa;
  overflow: hidden;

  

}

.home-courses .slide:hover .content {
  bottom: 0;
}

.home-courses .slide .image {
  padding: 2rem;
}

.home-courses .slide .image img {
  width: 100%;
  margin-bottom: 1.5rem;
}

.home-courses .slide .image h3 {
  font-size: 2rem;
  text-transform: capitalize;
  color: #444;
}

.home-courses .slide .content {
  position: absolute;
  bottom: -100%;
  right: 0;
  left: 0;
  background: #0eb582;
  padding: 2rem 3rem;
}

.home-courses .slide .content h3 {
  font-size: 2rem;
  text-transform: capitalize;
  color: #444;
  color: #fff;
}

.home-courses .slide .content p {
  padding: 1rem 0;
  font-size: 1.5rem;
  line-height: 2;
  color: #777;
  color: #eee;
}

.home-courses .slide .content .btn:hover {
  background: #444;
}

.about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 3rem;
}

.about .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40rem;
          flex: 1 1 40rem;
}

.about .image img {
  width: 100%;
  height: 100%;
  
}

.about .content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40rem;
          flex: 1 1 40rem;
}

.about .content .about-title {
  font-size: 3rem;
  text-transform: capitalize;
  color: #444;
}

.about .content p {
  font-size: 1.5rem;
  line-height: 2;
  color: #777;
  padding: 1rem 0;
}

.about .content .icons-container {
  margin-top: 1rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(16rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
  gap: 2rem;
}

.about .content .icons-container .icons {
  text-align: center;
  border: 0.1rem solid #0eb582;
  background: #f0fdfa;
  padding: 3rem 2rem;
}

.about .content .icons-container .icons img {
  height: 5rem;
  margin-bottom: .5rem;
}

.about .content .icons-container .icons h3 {
  padding: .5rem 0;
  font-size: 3rem;
  text-transform: capitalize;
  color: #444;
}

.about .content .icons-container .icons span {
  font-size: 1.5rem;
  line-height: 2;
  color: #777;
}

.teachers .slide {
  text-align: center;
}

.teachers .slide:hover .image img {
  background: #0eb582;
}

.teachers .slide:hover .image .share {
  bottom: 0;
  color: white;
}


.teachers .slide .image {
  position: relative;
  overflow: hidden;
}

.teachers .slide .image img {
  background: #f0fdfa;
  width: 100%;
}

.teachers .slide .image .share {
  position: absolute;
  bottom: -10rem;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  padding: 2rem;
}

.teachers .slide .image .share a {
  font-size: 3rem;
  margin: 0 1rem;
  color: #fff;
}

.teachers .slide .image .share a:hover {
  color: #0eb582;
}

.teachers .slide .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 1rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.teachers .slide .content h3 {
  font-size: 2rem;
  text-transform: capitalize;
  color: #444;
}

.teachers .slide .content span {
  font-size: 1.5rem;
  line-height: 2;
  color: #777;
}

.reviews .slide {
  text-align: center;
}

.reviews .slide p {
  font-size: 1.5rem;
  line-height: 2;
  color: #777;
  position: relative;
  background: #f0fdfa;
  border: 0.1rem solid #0eb582;
  margin-bottom: 3rem;
  padding: 2rem;
}

.reviews .slide p::before {
  content: '';
  position: absolute;
  bottom: -1.2rem;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  background: #f0fdfa;
  border-bottom: 0.1rem solid #0eb582;
  border-right: 0.1rem solid #0eb582;
  height: 2rem;
  width: 2rem;
}

.reviews .slide img {
  height: 15rem;
  width: 100%;
  
}

.reviews .slide .Comment img{
    height: 7rem;
    width: 7rem;
    border-radius: 50%;
}

.reviews .slide h3 {
  font-size: 2.2rem;
  text-transform: capitalize;
  color: #444;
  padding: .5rem 0;
}

.reviews .slide .stars {
  font-size: 1.2rem;
  color: #0eb582;
}

.courses .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(30rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  gap: 2rem;
}

.courses .box-container .box:hover .image img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.courses .box-container .box.hide {
  display: none;
}

.courses .box-container .box .image {
  height: 25rem;
  overflow: hidden;
  position: relative;
}

.courses .box-container .box .image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.course .box-container .box {
  background: #f0fdfa;;
}

.courses .box-container .box .image h3 {
  font-size: 1.5rem;
  text-transform: capitalize;
  color: #444;
  position: absolute;
  top: 1rem;
  left: 1rem;
  padding: .5rem 1.5rem;
  background: #fff;
}

.courses .box-container .box .content {
  padding: 2rem;
  text-align: center;
  border: 0.1rem solid #0eb582;
}

.courses .box-container .box .content h3 {
  font-size: 2rem;
  text-transform: capitalize;
  color: #444;
}

.courses .box-container .box .content p {
  padding: 1rem 0;
  font-size: 1.6rem;
  line-height: 2;
  color: #777;
}

.courses .box-container .box .content .icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 2rem;
  padding-top: 2rem;
  border-top: 0.1rem solid #0eb582;
}

.courses .box-container .box .content .icons span {
  font-size: 1.5rem;
  text-transform: capitalize;
  color: #444;
}

.courses .box-container .box .content .icons span i {
  color: #0eb582;
  padding-right: .5rem;
}

.courses .load-more {
  margin-top: 2rem;
  text-align: center;
}

.contact .icons-container {
  margin-bottom: 3rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  gap: 2rem;
}

.contact .icons-container .icons {
  text-align: center;
  padding: 3rem 2rem;
  border: 0.1rem solid #0eb582;
  background: #f0fdfa;
}

.contact .icons-container .icons i {
  height: 6rem;
  width: 6rem;
  line-height: 6rem;
  font-size: 2rem;
  border-radius: 50%;
  margin-bottom: .5rem;
  color: #fff;
 
}
.contact .icons-container .icons i img{
  width: 150px;
  height: 100px;
}
#Gmail img{
    height: 130px;
    margin: -20px;
}

.contact .icons-container .icons h3 {
  font-size: 2rem;
  text-transform: capitalize;
  color: #444;
  padding: .5rem 0;
}

.contact .icons-container .icons p {
  font-size: 1.5rem;
  line-height: 2;
  color: #777;
}

.contact .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}

.contact .row .image {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40rem;
          flex: 1 1 40rem;
}

.contact .row .image img {
  width: 100%;
}

.contact .row form {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40rem;
          flex: 1 1 40rem;
  border: 0.1rem solid #0eb582;
  padding: 2rem;
}

.contact .row form h3 {
  font-size: 2.5rem;
  text-transform: capitalize;
  color: #444;
  padding-bottom: 1rem;
}

.contact .row form .box {
  width: 100%;
  padding: 1.2rem 1.4rem;
  border: 0.1rem solid #0eb582;
  font-size: 1.6rem;
  margin: .7rem 0;
}

.contact .row form .box:focus {
  background: #0eb582;
  color: #fff;
}

.contact .row form .box:focus::-webkit-input-placeholder {
  color: #eee;
}

.contact .row form .box:focus:-ms-input-placeholder {
  color: #eee;
}

.contact .row form .box:focus::-ms-input-placeholder {
  color: #eee;
}

.contact .row form .box:focus::placeholder {
  color: #eee;
}

.contact .row form textarea {
  height: 15rem;
  resize: none;
}

.faq .accordion-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.faq .accordion-container .accordion {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 40rem;
          flex: 1 1 40rem;
  border: 0.1rem solid #0eb582;
}

.faq .accordion-container .accordion.active .accordion-heading {
  background: #0eb582;
}

.faq .accordion-container .accordion.active .accordion-heading h3 {
  color: #fff;
}

.faq .accordion-container .accordion.active .accordion-heading i {
  color: #fff;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.faq .accordion-container .accordion.active .accordion-content {
  display: block;
}

.faq .accordion-container .accordion .accordion-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1rem;
  cursor: pointer;
  padding: 1.5rem;
}

.faq .accordion-container .accordion .accordion-heading h3 {
  font-size: 2rem;
  text-transform: capitalize;
  color: #444;
}

.faq .accordion-container .accordion .accordion-heading i {
  font-size: 2rem;
  color: #0eb582;
}

.faq .accordion-container .accordion .accordion-content {
  padding: 1.5rem;
  font-size: 1.5rem;
  line-height: 2;
  color: #777;
  border-top: 0.1rem solid #0eb582;
  display: none;
}

.logo-container {
  text-align: center;
}

.logo-container img {
  height: 10rem;
  pointer-events: none;
}

.footer {
  background: #f0fdfa;
}

.footer .box-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(25rem, 1fr))[auto-fit];
      grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  gap: 2rem;
}

.footer .box-container .box h3 {
  font-size: 2.2rem;
  text-transform: capitalize;
  color: #444;
  padding: 1rem 0;
}

.footer .box-container .box h3 i {
  color: #0eb582;
}

.footer .box-container .box .share {
  margin-top: 1rem;
}

.footer .box-container .box .share a {
  height: 4.5rem;
  width: 4.5rem;
  line-height: 4.5rem;
  font-size: 1.7rem;
  background-color: #0eb582;
  color: #fff;
  margin-right: .3rem;
  text-align: center;
}

.footer .box-container .box .share a:hover {
  background-color: #444;
}

.footer .box-container .box .link {
  font-size: 1.7rem;
  line-height: 2;
  color: #777;
  padding: .5rem 0;
  display: block;
}

.footer .box-container .box .link:hover {
  color: #0eb582;
  text-decoration: underline;
}

.footer .box-container .box p {
  font-size: 1.5rem;
  line-height: 2;
  color: #777;
  padding: 1rem 0;
}

.footer .box-container .box .email {
  width: 100%;
  padding: 1.2rem 1.4rem;
  font-size: 1.6rem;
  border: 0.1rem solid #0eb582;
  margin-bottom: 1rem;
}

.footer .credit {
  text-align: center;
  margin-top: 3rem;
  padding-top: 3rem;
  font-size: 2rem;
  
  color: #444;
  border-top: 0.1rem solid #0eb582;
}

.footer .credit span {
  color: #0eb582;
}

@media (max-width: 1200px) {
  .header {
    padding: 2rem 5%;
  }
  section {
    padding: 3rem 5%;
  }
}

@media (max-width: 991px) {
  html {
    font-size: 55%;
  }
  .header {
    padding: 2rem;
  }
  section {
    padding: 3rem 2rem;
  }
  
}

@media (max-width: 768px) {
  .header #menu-btn {
    display: inline-block;
  }
  
  .header .navbar {
    position: fixed;
    top: 0;
    right: -105%;
    width: 30rem;
    background: #fff;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 1200;
  }
  .header .navbar #close-navbar {
    display: block;
  }
  .header .navbar.active {
    -webkit-box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.8);
            box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.8);
    right: 0;
  }
  .header .navbar a {
    display: block;
    margin: 1rem 0;
    text-align: center;
    font-size: 3rem;
  }
  .home .slide .content h3 {
    font-size: 3rem;
  }
}

@media (max-width: 450px) {
  html {
    font-size: 50%;
  }
  .heading {
    font-size: 3rem;
  }
  .about .content .about-title {
    font-size: 4rem;
  }
}
/*# sourceMappingURL=style.css.map */


/* -------------- Clock ------------  */
#clockContainer{  
  position: relative;
  margin: auto;
  height: 40vw;
  width: 40vw; 
  background: url(./Clock.jpeg) no-repeat;
  background-size: 100%;
}

#hour, #minute, #second{
  position: absolute;
  background: black;
  border-radius: 10px; 
  transform-origin: bottom;
}
#hour{
  width: 1.8%;
  height: 25%;
  top: 25%;
  left: 48.85%;
  opacity: 0.8;  
}
#minute{
  width: 1.6%;
  height: 30%;
  top: 19%;
  left: 48.9%;
  opacity: 0.8;  
}
#second{
  width: 1%;
  height: 40%;
  top: 9%;
  left: 49.25%;
  opacity: 0.8; 
  
}



/*--------------- Footer Animation ---------------------*/
.fire-on{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	opacity: 1;
	z-index: 1;
	-webkit-transition: all 1200ms linear;
	transition: all 1200ms linear; 
}
.name{
	position: absolute;
	bottom: -10px;
	left: -50%;
	width: 200%;
	opacity: 1;
	z-index: 2;
	font-size: 17vw;
	line-height: 1;
	font-weight: 700;
	text-align: center;
	
	-webkit-text-fill-color: transparent;
}
.name span{
	font-family: 'Dancing Script', cursive;
	font-weight: 400;
}
.switch-wrap {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 200;
    transform: translateX(-50%);
	margin-top: 200px;
	-webkit-transition: all 500ms linear;
	transition: all 500ms linear; 
}
#switch,
#circle {
	height: 31px;
	cursor: pointer;
	-webkit-transition: all 0.4s cubic-bezier(0.54, 1.6, 0.5, 1);
		transition: all 0.4s cubic-bezier(0.54, 1.6, 0.5, 1);
} 
#switch {
	width: 60px;
	margin: 0 auto;
	border: 2px solid #fec22a;
	border-radius: 27px;
	background: #ff9400;
	position: relative;
	display: inline-block;
	margin: 0 20px;
    transform: translateY(10px);
}
#circle {
	margin-top: 5%;
	margin-left: 5%;
	width: 40%;
	height: 80%;
	border-radius: 50%;
	box-shadow: 0 4px 4px rgba(26,53,71,0.25), 0 0 0 1px rgba(26,53,71,0.07);
	background: #e9e5d5;
}
.switched {
	border-color: #777 !important;
	background: #000 !important;
}
.switched #circle {
	margin-left: 55%;
	background: #e9e5d5;
}
.section-center{
	position: relative;
	width: 400px;
	height: 400px;
	top: 50%;
	left: 50%;
	display: block;
	overflow: hidden;
	border: 10px solid rgba(0,0,0,.2);
	border-radius: 50%;
	z-index: 5;
	background-color: #1d4456;
	box-shadow: 0 0 50px 5px rgba(255,148,0,.1);
	transform: translate(-50%, -50%);
}
.wood {
	position: absolute;
	z-index: 21;
	left: 50%; 
	bottom: 12%;
	width: 100px;
	margin-left: -50px;
	height: 36px;
	background-image: url('https://ivang-design.com//svg-load/air/wood.png');
	background-size: 100px 36px;
}
.wood-circle {
	position: absolute;
	z-index: 20;
	left: 50%; 
	bottom: 11%;
	width: 120px;
	margin-left: -60px;
	height: 26px;
	border-radius: 100%;
	background-color: #0a171d;
}
.circle {
	position: absolute;
	z-index: 6;
	right: -300px; 
	bottom: -450px;
	width: 750px;
	height: 700px;
	border-radius: 100%;
	background-color: #112630;
}
.moon{
	position: absolute;
	top: 50px;
	left: 115px;
	width: 80px;
	display: block;
	height: 80px;
	background-color: #b2b7bc;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	box-shadow: 
		inset -20px 2px 0 0px #c0c3c9,
        0 0 10px 5px rgba(228,228,222,.4);
	z-index: 1;
	animation: brilla-moon 4s alternate infinite;
}
.moon div:nth-child(1) {
	position: absolute;
	top: 50%;
	left: 10%;
	width: 12%;
	height: 12%;
	border-radius: 50%;
	border: 1px solid #adaca2;
	border-radius: 50%;
	box-shadow: inset 2px -1px 0 0px #85868b;
	opacity: 0.4;
}
.moon div:nth-child(2) {
	position: absolute;
	top: 20%;
	left: 38%;
	width: 16%;
	height: 16%;
	border-radius: 50%;
	border: 1px solid #adaca2;
	border-radius: 50%;
	box-shadow: inset 2px -1px 0 0px #85868b;
	opacity: 0.4;
}
.moon div:nth-child(3) {
	position: absolute;
	top: 60%;
	left: 45%;
	width: 20%;
	height: 20%;
	border-radius: 50%;
	border: 1px solid #adaca2;
	border-radius: 50%;
	box-shadow: inset 2px -1px 0 0px #85868b;
	opacity: 0.4;
}
.moon{
	-webkit-transition: all 2000ms linear;
	transition: all 2000ms linear; 
}
@keyframes brilla-moon{
	0%{
	box-shadow: 
		inset -20px 2px 0 0px #c0c3c9,
        0 0 10px 5px rgba(228,228,222,.4);
	}
	50%{
	box-shadow:
		inset -20px 2px 0 0px #c0c3c9,
        0 0 15px 8px rgba(228,228,222,.4);
	}
}
.shooting-star {
	z-index: 2;
	width: 1px;
	height: 50px;
	border-bottom-left-radius: 50%;
	border-bottom-right-radius: 50%;
	position: absolute;
	top: 0;
	left: -70px;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0), white);
	animation: animShootingStar 6s linear infinite;
	-webkit-transition: all 2000ms linear;
	transition: all 2000ms linear; 
}
@keyframes animShootingStar {
	from {
		transform: translateY(0px) translateX(0px) rotate(-45deg);
		opacity: 1;
		height: 5px;
	}
	to {
		transform: translateY(1280px) translateX(1280px) rotate(-45deg);
		opacity: 1;
		height: 800px;
	}
}
.shooting-star-2 {
	z-index: 2;
	width: 1px;
	height: 50px;
	border-bottom-left-radius: 50%;
	border-bottom-right-radius: 50%;
	position: absolute;
	top: 0;
	left: 200px;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0), white);
	animation: animShootingStar-2 9s linear infinite;
	-webkit-transition: all 2000ms linear;
	transition: all 2000ms linear; 
}
@keyframes animShootingStar-2 {
	from {
		transform: translateY(0px) translateX(0px) rotate(-45deg);
		opacity: 1;
		height: 5px;
	}
	to {
		transform: translateY(1920px) translateX(1920px) rotate(-45deg);
		opacity: 1;
		height: 800px;
	}
}
.star {
	z-index: 2;
	position: absolute;
	top: 185px;
	left: 25px;
	background-image: url('https://ivang-design.com//svg-load/air/star.png');
	background-size: 15px 15px;
	width: 15px;
	height: 15px;
	opacity: 0.4;
	animation: starShine 3.5s linear infinite;
	-webkit-transition: all 1200ms linear;
	transition: all 1200ms linear; 
}
.star.snd {
	top: 100px;
	left: 310px;
	animation-delay: 1s;
}
.star.trd {
	top: 130px;
	left: 100px;
	animation-delay: 1.4s;
}
.star.fth {
	top: 20px;
	left: 200px;
	animation-delay: 1.8s;
}
.star.fith {
	top: 85px;
	left: 220px;
	animation-delay: 2.2s;
}
@keyframes starShine {
	0% {
		transform: scale(0.3) rotate(0deg);
		opacity: 0.4;
	}
	25% {
		transform: scale(1) rotate(360deg);
		opacity: 1;
	}
	50% {
		transform: scale(0.3) rotate(720deg);
		opacity: 0.4;
	}
	100% {
		transform: scale(0.3) rotate(0deg);
		opacity: 0.4;
	}
}
.tree-1 {
	position: relative;
	top: 150px;
	left: 50px;
    width: 0;
    height: 0;
	z-index: 8;
	display: block;
    border-bottom: 90px solid #0a171d;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
}
.tree-1:before {
	position: absolute;
	bottom: -110px;
	left: 50%;
	margin-left: -4px;
    width: 8px;
	display: block;
    height: 30px;
	z-index: 7;
    content: '';
	background-color: #000;
}
.tree-2 {
	position: relative;
	top: 0;
	left: 250px;
    width: 0;
    height: 0;
	z-index: 8;
	display: block;
    border-bottom: 90px solid #0a171d;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
}
.tree-2:before {
	position: absolute;
	bottom: -110px;
	left: 50%;
	margin-left: -4px;
    width: 8px;
	display: block;
    height: 30px;
	z-index: 7;
    content: '';
	background-color: #000;
}
.fire {
	position: absolute;
	z-index: 39;
	width: 2px;
	margin-left: -1px;	
	left: 50%; 
	bottom: 80px;
	-webkit-transition: all 1200ms linear;
	transition: all 1200ms linear; 
}
.fire span { 
	display: block;
	position: absolute;
	bottom: -15px; 
	margin-left:-20px;
	height: 0px; width: 0px;
	border: 30px solid #febd08;
	border-radius: 50%;
	border-top-left-radius: 0;
	left: -9px; 
	box-shadow: 
		0 0 10px 5px rgba(244,110,28,0.8),
		0 0 20px 10px rgba(244,110,28,0.6),
		0 0 30px 15px rgba(244,110,28,0.3);
	transform: scale(0.45, 0.75) rotate(45deg);
	animation: brilla-fire 2.5s alternate infinite;
	z-index: 9;
	-webkit-transition: all 1200ms linear;
	transition: all 1200ms linear; 
}
.fire span:after { 
	display: block;
	position: absolute;
	bottom: -30px; 
	content: '';
	margin-left: -5px;
	height: 30px; 
	width: 12px;
	background-color: rgba(244,110,28,0.7);
	border-radius: 80px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	box-shadow: 
		0 0 20px 10px rgba(244,110,28,0.7);
	left: -9px; 
	opacity: 0.8;
	transform: rotate(-50deg);
}
.fire span:nth-child(2) { 
	left: -22px; 
	transform: scale(0.3, 0.55) rotate(15deg);
	z-index: 8;
	animation: brilla-fire 1.5s alternate infinite;
}
.fire span:nth-child(3) { 
	left: 4px; 
	transform: scale(0.3, 0.55) rotate(80deg);
	z-index: 8;
	animation: brilla-fire 2s alternate infinite;
}
@keyframes brilla-fire{
	0%, 100%{
	box-shadow: 
		0 0 10px 5px rgba(244,110,28,0.8),
		0 0 20px 10px rgba(244,110,28,0.6),
		0 0 30px 15px rgba(244,110,28,0.3);
	}
	50%{
	box-shadow: 
		0 0 14px 7px rgba(244,110,28,0.8),
		0 0 28px 14px rgba(244,110,28,0.6),
		0 0 42px 21px rgba(244,110,28,0.3);
	}
}
.smoke {
	position: absolute;
	z-index: 40;
	width: 2px;
	margin-left: -1px;	
	left: 50%; 
	bottom: 106px;
	opacity: 0;
	-webkit-transition: all 800ms linear;
	transition: all 800ms linear; 
}
.smoke span { 
	display: block;
	position: absolute;
	bottom: -35px; 
	left: 50%; 
	margin-left:-20px;
	height: 0px; width: 0px;
	border: 30px solid rgba(0, 0, 0, .6);
	border-radius: 22px;
	border-bottom-left-radius: 0;
	border-top-right-radius: 0;
	left: -9px; 
	opacity: 0;
	transform: scale(0.2, 0.2) rotate(-45deg);
}
@keyframes smokeLeft {
	0%   { transform: scale(0.2, 0.2) translate(0, 0) rotate(-45deg) }
	10%  { opacity: 1; transform: scale(0.2, 0.3) translate(0, -5px) rotate(-45deg) }
	60%  { opacity: 0.6; transform: scale(0.3, 0.5) translate(-10px, -80px) rotate(-45deg) }
	100% { opacity: 0; transform: scale(0.4, 0.8) translate(-20px, -120px) rotate(-45deg) }
}
@keyframes smokeRight {
	0%   { transform: scale(0.2, 0.2) translate(0, 0) rotate(-45deg) }
	10%  { opacity: 1; transform: scale(0.2, 0.3) translate(0, -5px) rotate(-45deg) }
	60%  { opacity: 0.6; transform: scale(0.3, 0.5) translate(10px, -80px) rotate(-45deg) }
	100% { opacity: 0; transform: scale(0.4, 0.8) translate(20px, -120px) rotate(-45deg) }
}
.smoke .s-0 { 
	animation: smokeLeft 7s 0s infinite 
}
.smoke .s-1 { 
	animation: smokeRight 7s 0.7s infinite 
}
.smoke .s-2 { 
	animation: smokeLeft 7s 1.4s infinite 
}
.smoke .s-3 { 
	animation: smokeRight 7s 2.1s infinite 
}
.smoke .s-4 { 
	animation: smokeLeft 7s 2.8s infinite 
}
.smoke .s-5 { 
	animation: smokeRight 7s 3.5s infinite 
}
.smoke .s-6 { 
	animation: smokeLeft 7s 4.2s infinite 
}
.smoke .s-7 { 
	animation: smokeRight 7s 4.9s infinite 
}
.smoke .s-8 { 
	animation: smokeLeft 7s 5.6s infinite 
}
.smoke .s-9 { 
	animation: smokeRight 7s 6.3s infinite 
}

/* #Switched
================================================== */

body.fire-off .fire-on{
	opacity: 0;
}
.section-center{
	-webkit-transition: all 500ms linear;
	transition: all 500ms linear; 
}
body.fire-off .section-center{
	box-shadow: 0 0 50px 5px rgba(200,200,200,.2);
}
body.fire-off .smoke{
	opacity: 1;
	transition-delay: 0.8s;
}
body.fire-off .fire span { 
	bottom: 10px;
	left: -9px; 
	transform: scale(0.15, 0.15) rotate(45deg);
}

/* #Link to page
================================================== */

.link-to-portfolio {
	  position: fixed;
    top: 30px;
    right: 30px;
    z-index: 20;
    cursor: pointer;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 3px;
    background-position: center center;
    background-size: cover;
    background-image: url('https://ivang-design.com/ig-logo.jpg');
    box-shadow: 0 0 0 2px rgba(255,255,255,.1);
    transition: opacity .2s, border-radius .2s, box-shadow .2s;
    transition-timing-function: ease-out;
}
.link-to-portfolio:hover {
    opacity: 0.8;
    border-radius: 50%;
    box-shadow: 0 0 0 20px rgba(255,255,255,.1);
}



/*--------------------- Cources section --------------------*/
.course .box-container{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.course .box-container .box{
  width:35rem;
  border:.1rem solid rgba(0,0,0,.3);
  position: relative;
  margin:1.5rem;  
}

.course .box-container .box img{
  height:20rem;
  width: 100%;
  object-fit: cover;
}

.course .box-container .box .content{
  padding:1rem;
}

.course .box-container .box .content .stars i{
  color:#f39c12;
  font-size: 1.7rem;
  padding:1rem .1rem;
}

.course .box-container .box .content .title{
  color:#444;
  font-size: 2.1rem;
}

.course .box-container .box .content .title:hover{
  text-decoration: underline;
}

.course .box-container .box .content p{
  padding:1rem 0;
  color:#666;
  font-size: 1.5rem;
}

.course .box-container .box .content .info{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: .5rem;
  border-top: .1rem solid rgba(0,0,0,.3);
}

.course .box-container .box .content .info h3{
  font-size: 1.5rem;
  padding:1rem;
  color:#666;
}

.course .box-container .box .content .info h3 i{
  color:#f39c12;
}

.course .box-container .box .price{
  position: absolute;
  top:20rem; right:1rem;
  height:8rem;
  width:8rem;
  line-height: 8rem;
  text-align: center;
  border-radius: 50%;
  background:var(--gradient);
  color:#fff;
  font-size: 3rem;
}

#rs{
  border-radius: 50%;
  background-color:#f39c12 ;
}

/*----------- subimg coding ------------*/

#subimg{
    height:250px;
    width:250px;
    align-items: center;
}


/*-------------- Courses ITR Image Coding -------------*/
#ITR{
  height:275px ;
  width: 400px;
  align-items: center;
}

/*------- Index Page Footer GIF ------------*/
#footergif img{
  height: 90%;
  width: 100%;
  border-radius: 50%;
  
}


/*------------ CoursesBackground --------- */
#CoursesBackground{
  text-align: center;
  background: url(../Images/heading-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}

/*-------------- Thumbnail ----------------*/
#thumbnail .image img{
  width: 48.35em;
  height: 25rem;
  
}
#preloader{
  background-color: black url(../Images/circle-loader-gif-2.gif) no-repeat center center;
  height :100vh;
  width : 100%;
  position: fixed;
  z-index: 100;

}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
 .dropdown .dropbtn {
  font-size: 18px;
 color: #000;
} 



.dropdown:hover .dropbtn {
  color: #0eb582;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 10px 12px;
  text-decoration: none;
  display: inline-table;
  text-align: left;
  font-size: 10.9px;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}


		#loader{
			position: relative;
      background: black url(../images/circle-loader-gif-2.gif) no-repeat center center;
			
			background-size: 15%;
		
		
	
			width: 100%;
			height: 100vh;
      z-index: 100;
		}
		
    #slide{
      overflow:auto;
      display:flex;
    }
    /*======== Dropdown Menu ======== */
.menu-bar {
  background-color: var(--color-black);
  height: 80px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 5%;

  position: relative;
}

.menu-bar ul {
  list-style: none;
  display: flex;
}

.menu-bar ul li {
  /* width: 120px; */
  padding: 10px 30px;
  /* text-align: center; */

  position: relative;
}

.menu-bar ul li a {
  font-size: 20px;
  color: var(--color-white);
  text-decoration: none;

  transition: all 0.3s;
}

.menu-bar ul li a:hover {
  color: var(--color-primary);
}

.fas {
  float: right;
  margin-left: 10px;
  padding-top: 3px;
}

/* dropdown menu style */
.dropdown-menu {
  display: none;
}
.dropdown-menu li{
  background-color:  #ccfdf2;
}
.dropdown-menu .dropdown-menu-1 li{
  background-color:  #c3f9ed;
}

.menu-bar ul li:hover .dropdown-menu {
  display: block;
  position: absolute;
  left: 0;
  top: 100%;
  background-color: var(--color-black);
}

.menu-bar ul li:hover .dropdown-menu ul {
  display: block;
  margin: 10px;
}

.menu-bar ul li:hover .dropdown-menu ul li {
  width: 170px;
  padding: 10px;
}

.dropdown-menu-1 {
  display: none;
}

.dropdown-menu ul li:hover .dropdown-menu-1 {
  display: block;
  position: absolute;
  left: 170px;
  top: 0;
  background-color: var(--color-black);
}


/*========= Dropdown Menu end ==========*/